Subject: This is a grand slam!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:14:53 +0200

Exit Only Inc. Hits US Used Car Market!

EXIT ONLY INC
E X T O
Now: $0.43

EXTO Provides a "Results Only" marketing solution for used cars.
Charging only for interested Buyers. This new venue now moving to the US
market is exciting for private sellers and dealers alike. Their fee
structure is like nothing else on the market. Free listings, no hidden
costs, and best of all pay only for interested buyers lead info. This is
the edge that will make this company blow the market away. Today's news
announced the US version is ready ahead of schedule and set to be
released. This is going to take off with the launching of that site, get
on it first thing Wed.